//
//  AppDelegate.swift
//  KdanAuto
//
//  Created by 朱东勇 on 2022/11/17.
//

import Cocoa
import ComPDFKit_Conversion

@main
class AppDelegate: NSObject, NSApplicationDelegate {

    func applicationDidFinishLaunching(_ aNotification: Notification) {
        // Insert code here to initialize your application
        
        CPDFConvertKit.setLicenseKey(KMComPDFKit_Conversion_FreeKey, secret: KMComPDFKit_Conversion_FreeSecret)
    }

    func applicationWillTerminate(_ aNotification: Notification) {
        // Insert code here to tear down your application
    }

    func applicationSupportsSecureRestorableState(_ app: NSApplication) -> Bool {
        return true
    }


}

